/* SITE GRID */

body .site-grid .container-component {
  grid-column: full-start/full-end !important;
}

.formatted-section {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 15px;
}

.padleft {
  padding-left: 25px;
}

.padright {
  padding-right: 25px;
}

.padlr {
  padding-left: 25px;
  padding-right: 25px;
}

.padt {
  padding-top: 25px;
}

.padb {
  padding-bottom: 25px;
}

.padtb {
  padding-top: 25px;
  padding-bottom: 25px;
}

.marl {
  margin-left: 25px;
}

.marr {
  margin-right: 25px;
}

.marlr {
  margin-left: 25px;
  margin-right: 25px;
}

.mart {
  margin-top: 25px;
}

.marb {
  margin-bottom: 25px;
}

.martb {
  margin-top: 25px;
  margin-bottom: 25px;
}

/* NAVIGATION */

.product-navigation-container {
  display: flex;
  gap: 25px;
  align-items: center;
  justify-content: center;
  width: max-content;
  padding: 0 25px;
  margin: 0 auto;
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 20px 2px rgba(0, 0, 0, 0.1);
  background-color: #fff;
  border-radius: 6px;
  position: sticky;
  top: calc(var(--header-first-row-height) * 1px + var(--header-second-row-height) * 1px + 10px);
  z-index: 10;
  transition: top 0.2s;
}

.scrolled_header .product-navigation-container{
  top: calc(var(--header-second-row-height) * 1px + 10px);
}

.product-navigation-container li{
  display: flex;
}

.product-navigation-container a {
  color: #000 !important;
  font-size: 1rem;
}

/* MAIN ARTICLE */

.logoi-epilogis-section > div,
.efarmoges-section > div {
  display: flex;
  gap: 50px;
}

.efarmoges-section {
  background: rgb(253, 74, 54);
  background: linear-gradient(
    90deg,
    var(--dark-blue) 30%,
    rgba(248, 248, 250, 1) 30%
  );
}

.logoi-epilogis-image {
  flex: 1;
}

.logoi-epilogis-text {
  flex: 1;
}

.efarmoges-image{
  width: 45%;
}

.efarmoges-text {
  flex: 1;
}

.efarmoges-text ul p {
  font-size: 1.2rem;
}

.li-two-column {
  list-style-type: none;
  padding: 0;
  column-count: 2;
  column-gap: 20px;
  margin-bottom: 0;
}

.li-two-column > li {
  display: inline-flex;
  width: 100%;
  max-width: 460px;
}

.li-two-column .li-image{
  margin-right: 8px;
}

.li-two-column .li-image svg {
  width: 25px;
  height: 25px;
}

.section-title {
  font-size: 1.7rem;
  font-weight: 500;
}

.styled-title {
  color: var(--dark-blue);
  display: flex;
  align-items: center;
  font-size: 1.2rem;
  font-weight: 500;
  position: relative;
}

.styled-title:before {
  content:"";
  position: relative;
  display: inline-block;
  width: 30px;
  height: 2px;
  background-color: var(--dark-blue);
  margin-right: 5px;
}


/* PRODUCT CONTAINER */

.product-container {
  max-width: 1400px;
  margin: 0 auto;
}

/* ERGA SECTION */

.erga-section .mod-articlesnews > .mod-articlesnews__item {
  transition: unset;
  border: 1px solid gray;
}

.erga-section .newsflash-title a {
  font-size: 1.5rem;
  font-weight: 500;
  color: var(--dark-blue);
}

/* CONTACT US CARD */

.contact-us-card {
  overflow: hidden;
  height: fit-content;
}

.contact-us-info {
  background-color: var(--dark-blue);
  padding-left: 35px;
  padding-bottom: 35px;
  padding-top: 15px;
  height: 50%;
  justify-content: flex-start;
  position: relative;
}

.contact-us-info::after {
  content: "";
  width: 120%;
  height: 120px;
  background-color: var(--dark-blue);
  position: absolute;
  left: -10%;
  top: -40px;
  transform: rotate(-14deg);
}

.contact-us-info::before {
  content: "";
  width: 140%;
  height: 60px;
  background-color: var(--light-blue);
  position: absolute;
  left: -20%;
  top: -60px;
  transform: rotate(-20deg);
}

.contact-us-image {
  height: 364px;
}

.contact-us-image img {
  object-fit: cover;
  object-position: 15%;
  height: 100%;
  width: 100%;
}

.contact-us-info h3 {
  color: #fff;
  width: fit-content;
  margin-bottom: 15px;
  padding-right: 35px;
  position: relative;
  font-weight: 450;
  z-index: 1;
}

.contact-us-info p {
  color: #e7e7e7;
  margin-bottom: 35px;
  padding-right: 35px;
  z-index: 1;
}

.download-btn > div {
  margin: 15px 0;
}

.download-btn button {
  width: 100%;
}

/* CUSTOM BUTTONS */

.custom-product-btn {
  width: 100%;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.com-content-services-applications-around-header-text{
  font-size: 22px;
}

.download-btn h3{
  font-weight: 450;
}

 @media screen and (max-width: 992px) {

  .product-navigation-container {
    gap: 10px;
    padding: 0 10px;
  }

  .li-two-column{
    column-count: 1;
  }

  .efarmoges-section > div{
    flex-direction: column;
    gap:20px;
  }

  .efarmoges-image{
    width: 100%;
  }

  .efarmoges-text ul p {
    font-size: 1rem;
  }

  .selection-reasons{
    background: #f8f8fa;
    padding: 10px;
  }

  .efarmoges-list-outer{
    display: flex;
  }

  .contact-us-card{
    display: none;
  }
}